--[[-----------------------------------------------------------------

EnergyMonitor enUS localization

Lists the localized strings in alpha order.

Author: lokicoyote
File Date: 2008-12-04T22:43:43Z
File Revision: 71
Project Revision: 73
Project Version: v0.10.4

-------------------------------------------------------------------]]

local kAddon = "EnergyMonitor"
local kModule = "Options"

local L = LibStub("AceLocale-3.0"):NewLocale(kAddon .. "_" .. kModule, "enUS", true)

if not L then return end

L[ kAddon ] = "Energy Monitor"

L["bar"] = "Bar"
L["bar-desc"] = "Control the display of the energy bar"
L["bar.border"] = "Border"
L["bar.color"] = "Color"
L["bar.color-desc"] = "Set the energy bar color"
L["bar.edge"] = "Edge"
L["bar.font"] = "Font"
L["bar.height"] = "Height"
L["bar.height-desc"] = "Set the height of the energy bar"
L["bar.invert"] = "Invert"
L["bar.invert-desc"] = "Invert energy bar direction"
L["bar.scale"] = "Scale"
L["bar.scale-desc"] = "Scales the energy bar"
L["bar.text"] = "Text"
L["bar.text-desc"] = "Sets the text on the energy bar"
L["bar.text-usage"] = "<text> with &em, &e and &c replaced with Max Energy, Current Energy, and Combo Points"
L["bar.texture"] = "Texture"
L["bar.width"] = "Width"
L["bar.width-desc"] = "Set the width of the energy bar"
L["beats"] = "Beats"
L["beats-desc"] = "Control when to fire beats"
L["beat-EnergyPerTick"] = "Energy"
L["beat-EnergyPerTick-desc"] = "Fire each beat after gaining some amount of energy"
L["beat-EnergyPerTick-use"] = "Use energy to fire beats"
L["beat-PercentPerTick"] = "Percent"
L["beat-PercentPerTick-desc"] = "Fire each beat at a percent of total energy"
L["beat-PercentPerTick-use"] = "Use a percentage of total energy to fire beats"
L["beat-TimePerTick"] = "Timed"
L["beat-TimePerTick-desc"] = "Fire each beat after a fixed amount of time"
L["beat-TimePerTick-use"] = "Use time to fire beats"
L["beat.used"] = "used"
L["locked"] = "Locked"
L["locked-desc"] = "Locks the position of the energy bar"
L["profile"] = "Profiles"
L["show"] = "Show"
L["show-desc"] = "Control when to show energy ticks"
L["show.when"] = "When"
L["show.when-desc"] = "Set flags to determine when to show the energy bar"
L["show.when-combat"] = "In Combat"
L["show.when-combat-desc"] = "Show if in Combat"
L["show.when-dead"] = "Dead"
L["show.when-dead-desc"] = "Show if Dead"
L["show.when-non_energy"] = "Non-Energy"
L["show.when-non_energy-desc"] = "Show if Not Using Energy"
L["show.when-out_of_combat"] = "Out Of Combat"
L["show.when-out_of_combat-desc"] = "Show if Out of Combat"
L["show.when-stealthed"] = "Stealthed"
L["show.when-stealthed-desc"] = "Show if in Stealth"
L["show.when-vehicle"] = "In Vehicle"
L["show.when-vehicle-desc"] = "Show if in a vehicle"
L["show.while"] = "While"
L["show.while-desc"] = "Set when to show the energy bar"
L["show.while-alive"] = "alive"
L["show.while-always"] = "always"
L["show.while-combat"] = "combat"
L["show.while-custom"] = "custom"
L["show.while-energy"] = "energy"
L["show.while-never"] = "never"
L["show.while-stealth"] = "stealth"
L["show.while-stealthonly"] = "stealthonly"
L["sound"] = "Sound"
L["sound-desc"] = "Control audio energy tick feedback"
L["sound.enabled"] = "Enabled"
L["sound.enabled-desc"] = "Turns on or off tick sound"
L["sound.file"] = "File"
L["sound.file-desc"] = "Set a custom tick sound using a file"
L["sound.resource"] = "Resource"
L["sound.resource-desc"] = "Set a custom tick sound using a game resource"
L["sound.resource-usage"] = "<resource> name of the sound to play.  A list of <resource> names can be found at http://www.wowwiki.com/API_PlaySound"
